package edu.unl.consystlab.GrapherDemos;

import edu.unl.consystlab.gui.GrapherFrame;

public class MemoryGrapherFrame extends GrapherFrame
{
    public MemoryGrapherFrame()
    {
        this("Memory Usage");
    }

    public MemoryGrapherFrame(String title)
    {
        super(title, new MemoryGraphable(), 75, 250);
        
    }

}
